Subject: Re: [PATCH] provide advance warning of some future pack default changes

From: Junio C Hamano <[email-masked]>
Date: Thu, 13 Dec 2007 21:19:18 -0800

Thanks.

Deprecating versions before 1.5.2 (May 20 2007) feels a bit too quick,
but seven month is almost an eternity in git timescale, and by now
anything older than 1.5.2 can safely be called prehistoric.  Will apply.